@font-face{
  font-family: 'OpenSansRegular';
  src: url('/font/OpenSans-Regular-webfont.eot');
  src: url('/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Regular-webfont.woff') format('woff'),
       url('/font/OpenSans-Regular-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'OpenSansBold';
  src: url('/font/OpenSans-Bold-webfont.eot');
  src: url('/font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Bold-webfont.woff') format('woff'),
       url('/font/OpenSans-Bold-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Bold-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family: 'OpenSansLight';
  src: url('/font/OpenSans-Light-webfont.eot');
  src: url('/font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Light-webfont.woff') format('woff'),
       url('/font/OpenSans-Light-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Light-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

*{margin:0;padding:0;}

body{background-color:#FFF;}

h1,h2,h3,h4{font-family:OpenSansRegular,Arial,sans-serif;}

h1, .h1-like{color:#575d61;line-height:50px;font-size:40px;font-weight:normal;font-family:OpenSansLight,Arial,sans-serif;margin:0 0 30px 0;text-transform:none;}

h2, .h2-like{font-size:18px;line-height:28px;text-transform:uppercase;color:#0079c2;font-weight:bold;margin-bottom:10px;font-family:OpenSansBold,Arial,sans-serif;}

h3{margin-bottom:10px;text-transform:uppercase;}

p, a, li{color:#575d61;font-family:OpenSansRegular,Arial,sans-serif;line-height:24px;font-size:14px;}

a img {border:0;}

.body-text h2{margin-top:20px;}
.body-text ul{padding-left:18px;margin-bottom:10px;}

p{margin:0 0 10px 0;}

p.intro{font-size:24px;line-height:40px;font-family:OpenSansLight,Arial,sans-serif;}
p.highlight1{font-family:OpenSansBold,arial,sans-serif;color:#0079c2;}
p.quote1{font-family:Georgia,serif;font-size:18px;font-style:italic;}

a{color:inherit;text-decoration:underline;}

.clear{clear:both;display:block;position:relative;}

.blue-button{background-color:#0079c2;border-bottom:2px solid #00558d;cursor:pointer;float:left;}
.blue-button p, .blue-button span{color:#FFF;padding:2px 20px;margin:0;}
.blue-button a{text-decoration:none;}


@media screen and (max-width:750px){
h1, .h1-like{line-height:30px;font-size:30px;margin-bottom:10px;}
p.intro{font-size:20px;line-height:25px;}
}


/* wrappers */
.outer-wrapper{position:relative;display:block;width:100%;}
.inner-wrapper-1160{position:relative;display:block;max-width:1160px;margin:0 auto;padding:0;}
.inner-wrapper-960{position:relative;display:block;margin:0 auto;padding:0 100px;}

.globalCenter{position:relative;}
.globalCenter.vertical, .globalCenter.both{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.globalCenter.horizontal, .globalCenter.both{left:50%;-webkit-transorm:translateX(-50%);-moz-transorm:translateX(-50%);-ms-transorm:translateX(-50%);-o-transorm:translateX(-50%);transorm:translateX(-50%);}
.globalCenter.both{-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

.banner .inner-wrapper-960{padding:0;}
.banner img{width:100%;display:block;}

.nojava .inner-wrapper-960{max-width:500px;padding:1em;border:3px dashed #0079c2;margin-bottom:3em;}
.nojava h2, .nojava p, .nojava ul{text-align:center;margin:auto;}
.nojava ul{display:block;overflow:hidden;margin-top:1em;}
.nojava span{font-size:16px;font-weight:600;margin-left:0.5em;}
.nojava li{list-style:none;display:inline;float:left;margin:0 1.5em;}
.nojava img{max-width:24px;position:relative;top:5px;}
.nojava a{text-decoration:none;}

@media screen and (max-width:1120px){
.inner-wrapper-960{position:relative;display:block;margin:0 auto;padding:0 4%;}
}


@media screen and (max-width:750px){
h3{font-size:16px;}
}

/***********************************************************
  HEADER, FOOTER AND NAVIGATION
***********************************************************/


#header{margin:10px 0 16px 0;position:relative;}

#header a{text-decoration:none;}

#header #logo h1{
  position:relative;
  z-index:49;
  float:left;
  background:url(/images/template/logo.png) no-repeat 0 0;
  text-indent:-9999px;
  height:70px;
  width:240px;
  margin:34px 0 0 0;
}

#header #nav-top{display:block;text-align:right;margin-bottom:25px;position:relative;}
#header #nav-top ul{}
#header #nav-top ul li{display:inline;margin-left:25px;padding-bottom:4px;}
#header #nav-top ul li a{line-height:30px;font-size:14px;font-family:OpenSansRegular,Arial,sans-serif;}

#header #nav-top ul li#search{position:relative;border-bottom:1px solid #575d61;}
#header #nav-top ul li#search input#s{border:0;width:100px;margin-right:20px;color:#575d61;}
#header #nav-top ul li#search input#i{display:block;position:absolute;top:2px;right:0;cursor:pointer;}
#header #nav-top ul li.current{border-bottom:1px solid #575d61;}

#header #nav-main{display:block;text-align:right;position:relative;z-index:49;}
#header #nav-main ul{}
#header #nav-main li{display:inline;margin-left:25px;position:relative;line-height:50px;}
#header #nav-main li a{line-height:26px;font-size:15px;border-bottom:2px solid #FFF;text-transform:uppercase;font-family:OpenSansBold,Arial,sans-serif;}
#header #nav-main li.current a{border-color:#575d61;}
#header #nav-main li a:hover{color:#0079c2;}
#header #nav-main ul.level2{position:absolute;left:0;text-align:left;display:none;padding-top:16px;background:url(/images/template/nav-level2-bg.png) no-repeat 0 0;z-index:99;}
#header #nav-main ul.level2 li{margin:0;line-height:20px;display:block;padding:10px 10px 0 10px;background-color:#dedfdf;}
#header #nav-main ul.level2 li:last-child{padding-bottom:10px;}
#header #nav-main ul.level2 li a{white-space:nowrap;border:0;}

#header #nav-sub{display:block;clear:both;}
#header #nav-sub ul li{display:inline;line-height:40px;color:#eaeaea;}
#header #nav-sub li a{line-height:26px;font-size:16px;border:0;text-transform:uppercase;font-family:OpenSansBold,Arial,sans-serif;font-weight:bold;color:#eaeaea;font-weight:normal;}
#header #nav-sub li.current a,
#header #nav-sub li a:hover{color:#0079c2;}

#footer{display:block;position:relative;background-color:#eaeaea;padding:2% 0 0 0;}
#footer a{text-decoration:none;}

#footer #nav-bottom{position:relative;display:block;clear:both;background-color:#00558d;padding:15px 0;margin-top:2%;}
#footer #nav-bottom ul{font-size:0;}
#footer #nav-bottom ul li{color:#FFF;display:inline;line-height:22px;border-right:1px solid #FFF;padding-right:5px;margin-right:5px;font-size:12px;}
#footer #nav-bottom ul li a{font-family:Arial,sans-serif;font-size:12px;text-transform:uppercase;line-height:12px;}
#footer #nav-bottom ul li .sep{padding:0 2px;}
#footer #nav-bottom .float-right{float:right;margin-left:10px;}


#nav-properties{display:block;position:relative;background-color:#eaeaea;}
#nav-properties ul{border-left:1px solid #9b9992;font-size:0;}
#nav-properties ul li{display:inline-block;line-height:50px;border-right:1px solid #9b9992;font-size:16px;}
#nav-properties ul li.current,
#nav-properties ul li:hover{background-color:#9b9992;color:#FFF;}
#nav-properties ul a{line-height:50px;display:inline-block;padding:0 20px;text-decoration:none;}


#footer .contact-details img{float:left;vertical-align:bottom;}
#footer .contact-details p{margin-left:40px;}

@media screen and (max-width:1120px){
#header #logo h1{margin:0;float:none;}
#header #nav-main{text-align:left;clear:both;}
#header #nav-main li{margin:0 25px 0 0;line-height:30px;}
#header #nav-top{margin:0 0 5px 0;text-align:left;padding-bottom:5px;border-bottom:1px solid #ccc;}
#header #nav-top ul li{margin:0 15px 0 0;}

#header #nav-top ul li#search{position:relative;border:0;margin:0;padding:0;background-color:#ccc;}
#header #nav-top ul li#search input#s{border:0;width:100px;margin-right:20px;color:#575d61;background-color:transparent;padding-left:4px;}
#header #nav-top ul li#search input#i{right:6px;}

#footer{padding-top:8%;}
}

@media screen and (max-width:480px){
#header #nav-main li{display:block;margin:0;}
#header #nav-main ul.level2{position:relative;padding:0;background:none;}
#header #nav-main ul.level2 li{background-color:transparent;padding:0 10px;}
#home-banners{display:none;}
#nav-properties ul li{line-height:20px;font-size:14px;}
#nav-properties ul li a{border-right:0 none;display:inline-block;font-size:16px;line-height:20px;padding:0 6px;font-size:14px;}
.col-group-2-1 > .column.right > img{display:none;}
}

/***********************************************************
**********************   COLUMNS   *************************
***********************************************************/
.column{margin:0;padding:0;float:left;position:relative;display:block;}

.col-group-2{display:block;position:relative;clear:both;width:100%;}
.col-group-2 > .column{float:left;width:48%;padding:0 2% 0 0;position:relative;}
.col-group-2 > .column:nth-child(2n+1){padding:0 2% 0 0;clear:left;}
.col-group-2 > .column:nth-child(2n){padding:0 0 0 2%;}

.col-group-3{display:block;position:relative;clear:both;width:100%;}
.col-group-3 > .column{float:left;width:33.33%;position:relative;}
.col-group-3 > .column:nth-child(3n+1){width:31.33%;padding:0 2% 0 0;clear:left;}
.col-group-3 > .column:nth-child(3n+2){width:31.33%;padding:0 1%;}
.col-group-3 > .column:nth-child(3n){width:31.33%;padding:0 0 0 2%;}

.col-group-2-1{display:block;position:relative;clear:both;width:100%;}
.col-group-2-1 > .column{}
.col-group-2-1 > .column:nth-child(2n+1){width:62%;margin-right:4%;clear:left;}
.col-group-2-1 > .column:nth-child(2n){width:34%;}

.col-group-1-2{display:block;position:relative;clear:both;width:100%;}
.col-group-1-2 > .column{}
.col-group-1-2 > .column:nth-child(2n+1){width:33%;clear:left;}
.col-group-1-2 > .column:nth-child(2n){width:67%;}

@media screen and (max-width:750px){

.col-group-1-2 > .column:nth-child(n){width:100%;clear:both;float:none;margin:0;}
.col-group-1-2 > .column:nth-child(n+1){margin-bottom:4%;}

#home-pagelist .col-group-3 > .column{float:none;width:100%;position:relative;clear:both;}
#home-pagelist .col-group-3 > .column:nth-child(n){width:100%;padding:0;}

#footer .col-group-3 > .column{float:left;width:50%;position:relative;}
#footer .col-group-3 > .column:nth-child(3n+1){width:49%;padding:0 1% 0 0;}
#footer .col-group-3 > .column:nth-child(3n+2){width:49%;padding:0 0 0 1%;}
#footer .col-group-3 > .column:nth-child(3n){width:100%;padding:0;clear:both;}

.col-group-3 .column:nth-child(3n+1),
#maintenance .col-group-3 .column:nth-child(3n+1),
#bodycorp .col-group-3 .column:nth-child(3n+1){width:100%;padding:0;margin:0 0 4% 0;}
.col-group-3 .column:nth-child(3n+2),
#maintenance .col-group-3 .column:nth-child(3n+2),
#bodycorp .col-group-3 .column:nth-child(3n+2){width:49%;padding:0 1% 0 0;}
.col-group-3 .column:nth-child(3),
#maintenance .col-group-3 .column:nth-child(3),
#bodycorp .col-group-3 .column:nth-child(3n){width:49%;padding:0 0 0 1%;}
}

@media screen and (max-width:480px){

.col-group-2 > .column{float:none;width:100%;padding:0;margin:0 0 4% 0;position:relative;}
.col-group-2 > .column:nth-child(n){padding:0;}

.col-group-2-1 > .column,
.col-group-2-1 > .column:nth-child(n){width:100%;margin-right:0%;clear:bloth;float:none;}

#maintenance .col-group-3 .column,
#bodycorp .col-group-3 .column,
#footer .col-group-3 > .column,
.col-group-3 > .column{float:none;width:100%;position:relative;clear:both;margin:0 0 8% 0;}
#maintenance .col-group-3 .column:nth-child(n),
#bodycorp .col-group-3 .column:nth-child(n),
#footer .col-group-3 > .column:nth-child(n),
.col-group-3 > .column:nth-child(n){width:100%;padding:0;}
}

/***********************************************************
**********************    FORMS    *************************
***********************************************************/

.form-field{display:block;margin-bottom:10px;}
.form-field .field-label{display:none;}
.form-field input,
.form-field textarea{border:0;padding:2%;width:96%;color:#575d61;font-family:OpenSansRegular,Arial,sans-serif;line-height:24px;font-size:14px;}
.form-submit{text-align:right;}
.form-submit input{width:auto;color:#FFF;text-transform:uppercase;background-color:#0079c2}



/***********************************************************
********************    HOME PAGE    ***********************
***********************************************************/


#home-banners .inner-wrapper-960{padding:0}

#home-pagelist{padding:4% 0;}
#home-pagelist .list-item{padding:1%;text-align:center;position:relative;}



#home-properties{padding:0;background-color:#eaeaea;}

#home-testimonial{padding:4% 0;}





/***********************************************************
****************    PROPERTIES LISTING   *******************
***********************************************************/
#property-listing{padding:0 0 4% 0;}
#property-listing .left{width:62%;margin-right:4%;padding-top:2%;}
#property-listing .left .category-intro{margin-bottom:30px;}

#property-listing .property{width:100%;margin:0 0 2% 0;display:block;}
#property-listing .property .box{border:1px solid #CCC;background-color:#f5f5f5;}
#property-listing .property .box:hover{background-color:#FFF;}
#property-listing .hidden{display:none;}

#property-listing .slider li .hidden{display:none;position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255,255,255,0.5);}
#property-listing .slider li .hover .hidden{display:block;}

#property-listing .slider .hidden .icon.expand{background-image:url(/images/icons/expand.png);width:32px;height:32px;position:absolute;}

#property-listing .property .images{width:30%;overflow:hidden;position:relative;float:left;margin-right:2%;height:135px;z-index:5;}
#property-listing .property .images img{width:100%;display:block;}

#property-listing .property .title{font-size:18px;font-weight:bold;}
#property-listing .property .facilities{display:block;position:relative;font-family:OpenSansRegular;margin-bottom:10px;color:#575d61;}
#property-listing .property .facilities .beds{display:inline;margin-right:10px;padding-right:10px;border-right:1px solid #CCC;}
#property-listing .property .facilities .showers{display:inline;margin-right:10px;padding-right:10px;border-right:1px solid #CCC;}
#property-listing .property .facilities .cars{display:inline;}
#property-listing .property .facilities .beds img{display:inline;margin-left:10px;vertical-align:text-top;}
#property-listing .property .facilities .showers img{display:inline;margin-left:10px;vertical-align:text-top;}
#property-listing .property .facilities .cars img{display:inline;margin-left:10px;vertical-align:text-top;}

#property-listing .property .visible-details{position:relative;margin:2%;overflow:hidden;}
#property-listing .property .visible-details .view-more{position:absolute;right:0;bottom:0;}
#property-listing .property .visible-details .price{font-size:18px;margin:0;}

#property-listing .property .hidden-details{display:none;position:relative;padding:2%;}
#property-listing .property .hidden-details .long-desc{}
#property-listing .property .hidden-details .view-services{font-weight:bold;}
#property-listing .property .hidden-details .contact p{color:#0079c2;margin:0;}
#property-listing .property .hidden-details .contact .picture{position:absolute;bottom:0;right:0;width:80px;}

#property-information{background-color:#eaeaea;padding:4% 0;}
#property-information h2{text-transform:none;color:#575d61;font-family:OpenSansLight,Arial,sans-serif;line-height:50px;font-size:40px;font-weight:normal;margin-bottom:30px;}
#property-information h3{line-height:26px;font-size:16px;text-transform:uppercase;font-family:Arial,sans-serif;font-weight:bold;color:#0079c2;}
#property-information hr{color:#575d61;margin:20px 0;}

@media screen and (max-width:480px){
#property-listing .left{width:100%;margin:0;}
#property-information h2{line-height:30px;font-size:30px;margin-bottom:10px;}
}









#bodycorp{background-color:#eaeaea;padding:4% 0;}
#bodycorp .staff{border-left:1px solid #ccc;}

#about-us{background-color:#eaeaea;padding:4% 0;}
#about-us .contact-details{border-left:1px solid #ccc;padding-left:10%;}
#about-us .contact-details img{float:left;vertical-align:bottom;}
#about-us .contact-details p{margin-left:40px;}

#staff-list{padding:4% 0;}

#contact-enquiry{background-color:#eaeaea;padding:4% 0;}
#contact-enquiry .form-left{float:left;width:48%;}
#contact-enquiry .form-right{width:48%;margin-left:52%;}
#contact-enquiry .form-textarea textarea{height:106px;}
#contact-enquiry .right img{vertical-align:bottom;margin-right:10px;}

#contact-details{padding:4% 0;}
#contact-details .contact-details img{float:left;}
#contact-details .contact-details p{margin-left:40px;}
#contact-details .col-group-1-2 .column:nth-child(2n){margin-left:4%;width:63%;}


@media screen and (max-width:1120px){
#staff-list{padding:4%;}
}

@media screen and (max-width:750px){
#contact-enquiry .form-left{float:none;width:100%;margin:0;}
#contact-enquiry .form-right{float:none;width:100%;margin:0;}
#about-us .contact-details{padding:0;border:0;}
}


#maintenance{padding:4% 0;background-color:#eaeaea;}
#maintenance .staff{border-left:1px solid #CCC;}

#wifi{padding:4% 0;background-color:#eaeaea;}
#wifi .column .wrapper{padding-left:10%;border-left:1px solid #ccc;}


#landlords{padding:4% 0;background-color:#eaeaea;}
#landlords .staff{border-left:1px solid #CCC;}

#downloads{padding:4% 0;}
#downloads .download{display:block;position:relative;margin-top:4%;padding-top:4%;border-top:1px solid #ccc;}
#downloads .download .title{}
#downloads .download .description{}

.staffList .inner-wrapper-960{padding-bottom:3em;}
.staffs_div{background-color: #ccc;width: 100%;position: relative;}

.staff{float: left;overflow: visible;text-align:center;}
.staff .image{}
.staff h1{max-width:200px;}
.staff .image img{margin-bottom:20px;max-width:80%;}
.staff .title{font-size:18px;line-height:28px;text-transform:uppercase;font-weight:bold;margin-bottom:10px;font-family:OpenSansBold,Arial,sans-serif;}
.staff .description{text-align:left;}
.staff .position{font-family:OpenSansBold,Arial,sans-serif;margin:0;}
.staff .phone{margin:0;}
.staff .email{margin:0;}
.staff .social{margin-top:20px;}
.staff .social img{margin:0 4px;}

.staff .staff-name{width:25%;background-color:transparent;color:White !important;position:absolute;z-index:2;display:none;}
.staff:hover .staff-name{display:block;}

.staffs_div .staff{text-align:left;width:25%;}

.staff-name h1{color:#fff;margin-top:0px;font-size: 20px !important;line-height: 20px;padding: 20px;text-transform: uppercase;font-family: 'Open Sans',Arial,sans-serif;font-weight: 800;}

.desc{position:absolute;width: 50%;top:0;overflow: auto;display:none;overflow:hidden;color:white;z-index:30;background-image: url('/images/template/about-bg.png');min-height: 33.333%;}
.desc p{color:#fff;}

@media screen and (max-width:650px){
.staffs_div{background-color:transparent;}
.staff{float:none;width:100%;overflow:hidden;margin-bottom:2em;}
.staff .pic{width:25%;float:left;}
.staff .desc{display:block;position:static;float:right;background-image:none;width:70%;}
.staff .desc p{color:#000;}
.staff .title{color:#000;}
.staff .staff-name{display:block;width:70%;float:right;position:static;}
.staff h1{color:#000;padding:0;}
.staff .desc .wrapper{padding:0;}
}

@media screen and (max-width:480px){
#wifi .column .wrapper{padding-left:0;border:0;}
#landlords .staff{border:0;}
#maintenance .staff{border:0;}
#bodycorp .staff{border:0;}
.staff .image img{max-width:100%;}
p, a, li{font-size:12px;line-height:18px;}
p{margin-bottom:14px;}
p.intro{font-size:16px;line-height:22px;}
h1{font-size:24px;line-height:28px;}
h2, .h2-like{}

.staff .pic{width:25%;float:left;}
.staff .desc{display:block;position:static;float:right;background-image:none;width:70%;}
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
